* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background-color: #f0f2f5;
  font-family: Arial, sans-serif;
}
.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.login-box {
  display: block;
  margin: 0 auto;
  background-color: #fff;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  width: 400px;
}
.login-box h2 {
  margin-bottom: 20px;
  color: #1877f2;
  text-align: center;
}
.heading{
  text-align: center;
  color: #1877f2;
  font-family: Arial, sans-serif;
  font-size: 40px;  
  font-weight: bold;
}
.paragraph{
  text-align: center;
  margin-bottom: 10px;
  color: black; 
  font-size: 18px;
}
.login-box input[type="text"],
.login-box input[type="password"] {
  width: 100%;
  padding: 12px;
  margin: 8px 0;
  border: 1px solid #dddfe2;
  border-radius: 6px;
  font-size: 16px;
}
.login-box button {
  width: 100%;
  padding: 12px;
  background-color: #1877f2;
  border: none;
  border-radius: 6px;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
  margin-top: 10px;
}
.login-box button:hover {
  background-color: #165ec9;
}
.login-box .forgot-password {
  display: block;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  color: #1877f2;
  text-decoration: none;
  font-size: 14px;
}
.login-box .forgot-password:hover {
  text-decoration: underline;
}
.login-box .create-account {
  display: block;
  text-align: center;
  margin-top: 20px;
  padding: 10px;
  background-color: #42b72a;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  font-size: 16px;
}
.login-box .create-account:hover {
  background-color: #36a420;
}
p{
  text-align: center;
  margin-top: 20px;
  font-size: 10px;
}